<valueSet
    beschreibung="Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das Member Licensing and Distribution Service (MLDS) direkt beim jeweiligen NRC beantragt werden. https://mlds.ihtsdotools.org/#/landing/AT?lang=de"
    description="This artefact includes content from SNOMED Clinical Terms (SNOMED CT) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org."
    displayName="ELGA_SectionsServiceEvents"
    effectiveDate="2022-03-15" gueltigkeitsbereich="optional"
    id="1.2.40.0.34.10.360" last_change_date="2022-03-16"
    name="ELGA_SectionsServiceEvents" statusCode="1"
    status_date="2022-03-16" verantw_Org="" version="202203" website="">
    <conceptList>
        <concept code="46239-0" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Chief complaint+Reason for visit Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="1" 
            relationships="" type="L"/>
        <concept code="424836000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2022-03-15"
            concept_beschreibung="" deutsch=""
            displayName="Assessment section" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="2"
             relationships="" type="L"/>
        <concept code="10160-0" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="History of Medication use Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="3" 
            relationships="" type="L"/>
        <concept code="48765-2" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Allergies and adverse reactions Document"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="4" 
            relationships="" type="L"/>
        <concept code="10164-2" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="History of Present illness Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="5" 
            relationships="" type="L"/>
        <concept code="423100009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2022-03-15"
            concept_beschreibung="" deutsch=""
            displayName="Results section" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="6"
             relationships="" type="L"/>
        <concept code="56825-3" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Problem time course" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="7"
             relationships="" type="L"/>
        <concept code="29554-3" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Procedure Narrative" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="8"
             relationships="" type="L"/>
        <concept code="75311-1" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Discharge medications Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="9" 
            relationships="" type="L"/>
        <concept code="59772-4" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Planned procedure Narrative" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="10"
             relationships="" type="L"/>
        <concept code="55752-0" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Clinical information" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="11"
             relationships="" type="L"/>
        <concept code="BEIL" codeSystem="1.2.40.0.34.5.40" parentCodeSystemName="elga-sections" 
            conceptStatus="1" conceptStatusDate="2020-11-25"
            concept_beschreibung="" deutsch="" displayName="Beilagen"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="12" 
            relationships="" type="L"/>
        <concept code="439401001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2022-03-15"
            concept_beschreibung="" deutsch="" displayName="Diagnosis"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="13" 
            relationships="" type="L"/>
        <concept code="67781-5" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Summarization of encounter note Narrative"
            einheit_codiert="" einheit_print="" hinweise="" level="0"
            orderNumber="14" 
            relationships="" type="L"/>
        <concept code="42348-3" codeSystem="2.16.840.1.113883.6.1" parentCodeSystemName="http://loinc.org" 
            conceptStatus="1" conceptStatusDate="2022-02-28"
            concept_beschreibung="" deutsch=""
            displayName="Advance directives" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="15"
             relationships="" type="L"/>
    </conceptList>
</valueSet>
